/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.iframe-embed iframe, iframe {
    width: 100%;
}

          iframe#buyme_giftcard_iframe {

              width: 100%;

              height: auto;

              min-height: 1700px;

              border: none;

          }

 

          @media screen and (min-width: 800px) {

              iframe#buyme_giftcard_iframe {

                  min-width: 800px;

              }

          }

          @media screen and (max-width: 800px) {

              iframe#buyme_giftcard_iframe {

                 min-height: 3200px;

              }

          }

